
#ja-cssmenu { /* all lists */
	margin: 0;
	padding: 0;
	background:url(../images/topnav-bg.gif) repeat-x top left;
	height:30px;
	}

#ja-cssmenu ul { /* all lists */
	margin: 0;
	padding: 0;
}
	
#ja-cssmenu li { /* all list items */
	margin: 0;
	padding: 0;
	background: none;
	display: block;
	float: left;
	cursor: pointer;
}

#ja-cssmenu li ul { /* second-level lists */
	position: absolute;
	z-index: 99;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	height: auto;
}

#ja-cssmenu li ul ul { /* third-and-above-level lists */
	xmargin: -1.5em 0 0 12em;
}

#ja-cssmenu li ul ul li span{ /* third-and-above-level lists */
}

#ja-cssmenu li li {
	padding: 0 1em 0 0;
	margin: 0;
}

#ja-cssmenu ul a {
}

#ja-cssmenu li:hover ul ul, #ja-cssmenu li:hover ul ul ul,
#ja-cssmenu li.sfhover ul ul, #ja-cssmenu li.sfhover ul ul ul {
	left: -999em;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#ja-cssmenu li:hover ul, #ja-cssmenu li li:hover ul, #ja-cssmenu li li li:hover ul,
#ja-cssmenu li.sfhover ul, #ja-cssmenu li li.sfhover ul, #ja-cssmenu li li li.sfhover ul {
	left: auto;
}

/* STYLING THE MENU
-----------------------------------*/
#ja-cssmenu li ul {
	background: #37975a;
	border: 1px solid #3b9d5f;
	width:190px;
}
#ja-cssmenu li ul li ul {
	margin-left:181px;
	margin-top:-25px;
}
#ja-cssmenu li ul li {
	border-bottom:1px solid #47aa6b;
}
#ja-cssmenu li ul li a {
	text-transform: none;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	border-right: none;
	display:block !important;
	width:166px;
	padding:6px !important;
	text-align:left !important;
}


#ja-cssmenu li ul a:hover {
	color: #FFFFFF;
}

#ja-cssmenu li a {
	padding:6px 7px;
	display: block;
	text-decoration: none;
	margin-right:1px;
	background:url(../images/topnav-links-bg.gif) repeat-x left bottom;
}

#ja-cssmenu li a:hover {
	color: #FFFFFF;
}

#ja-cssmenu li.havechild a.active {
/*  	background:url(../images/topnav-activelink-bg.gif) repeat-x left bottom;  */
	color: #FFFFFF;

}

#ja-cssmenu li a.active:hover,
#ja-cssmenu li a.active:active {
	color: #FFFFFF;
}

#ja-cssmenu li li a.active {
	background: none;
	font-weight: bold;
}

#ja-cssmenu li.havechild {
	background: url(img/arrow-on.gif) 98% 45% no-repeat;
}

#ja-cssmenu li.havesubchild {
	background: url(img/arrow-off.gif) 98% 45% no-repeat;
}

#ja-cssmenu li:hover,
#ja-cssmenu li.sfhover {
/* 	background: url(../images/topnav-on-bg.gif) no-repeat bottom right #333333; */
}

#ja-cssmenu ul li:hover, #ja-cssmenu ul ul li:hover,
#ja-cssmenu ul li.sfhover, #ja-cssmenu ul ul li.sfhover {
	background:#47aa6b;
}

#ja-cssmenu ul li a,
#ja-cssmenu ul ul li a {
	background: none;
	font-weight: normal;
	padding: 0 10px;
}
.v_menu
	{
		width:165px;
		height:22px;
		margin:auto;
		margin:0px; 
		padding:0px;
		
	}	
	
.v_menu a
	{
		width:145px;
		height:22px;
		line-height:25px;
		margin:auto;
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		font-weight: bold;

		background:url(images/v-bg.jpg) no-repeat;
		display:block;
		color:#FFFFFF;
		font-family:Arial, Helvetica, sans-serif;
		text-decoration:none;
		margin:0px; padding:0px;
		padding-left:20px;
		padding-top:-10px;
	}	
	
.v_menu a:hover
	{
		color:#FFFFFF;
		background:url(images/vh-bg.jpg) no-repeat;
	}	
		
